MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025320Open CASCADE[OCCT] OCCT:VISpublic2014-10-03 13:142014-11-11 12:59
Reporterbugmaster 
Assigned Tooan 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0025320: Regression on perf bop buildfaces test case on Windows platform
DescriptionThe DRAW is crashed during try to displaying resulted shape in 3D Viewer.
It seems problem is caused by integration for issue 23106.

Manually started test case shows :
Debug : Exception in DRAW
Release : System Exception

Problem is not reproduced on:
IR-2014-09-25

Problem is reproduced on:
IR-2014-09-26
IR-2014-09-26
TagsNo tags attached.
Test case number
Attached Files

- Relationships
duplicate of 0025310closedbugmaster Keeping temporary data structures in BRepMesh_FaceAttribute leads to out-of-memory exception 
related to 0023106closedbugmaster BRepMesh_IncrementalMesh returns wrong status 

-  Notes
(0033009)
oan (developer)
2014-10-13 12:40

Dear Bugmaster,

please test using fix 0025310.
(0033131)
bugmaster (administrator)
2014-10-15 13:57

Problems are not reproduced on :
IR-2014-10-10-IR-2014-10-09-occt

- Issue History
Date Modified Username Field Change
2014-10-03 13:14 bugmaster New Issue
2014-10-03 13:14 bugmaster Assigned To => oan
2014-10-03 13:15 bugmaster Status new => assigned
2014-10-03 13:16 bugmaster Relationship added related to 0023106
2014-10-03 13:27 abv Assigned To oan => azn
2014-10-13 12:40 oan Relationship added duplicate of 0025310
2014-10-13 12:40 oan Note Added: 0033009
2014-10-13 12:40 oan Assigned To azn => bugmaster
2014-10-13 12:40 oan Status assigned => feedback
2014-10-15 13:57 bugmaster Note Added: 0033131
2014-10-15 13:57 bugmaster Status feedback => tested
2014-10-15 13:58 bugmaster Status tested => verified
2014-10-15 13:58 bugmaster Resolution open => fixed
2014-10-15 13:58 bugmaster Assigned To bugmaster => oan
2014-11-11 12:44 aiv Fixed in Version => 6.8.0
2014-11-11 12:59 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker